Search

Language:  
Search for:

Available article translations:

No puedo actualizar a Parallels Desktop 6 Build 12094 en Mac OS X Lion. Se me pide que salga de Parallels Mounter y Parallels Explorer.

APPLIES TO:
  • Parallels Desktop 6 for Mac Standard Edition

Síntomas

Estoy intentando actualizar mi Parallels Desktop 6 ejecutándose en Mac OS X Lion a la última build - la 12094. Pero se me pide que salga de Parallels Desktop, Parallels Mounter y Parallels Explorer.

Este mensaje permanece en la pantalla incluso si cierro Parallels Desktop.

Causa

Las builds anteriores de Parallels Desktop 6 para Mac tienen una versión antigua de MacFuse que no es compatible con Lion. Como consecuencia, Parallels Mounter y Parallels Explorer se ejecutan en segundo plano si lo utilizaba antes de la actualización.

Resolución

Vaya a 'Aplicaciones/Utilidades' e inicie el 'Monitor de actividad'.

Busque los procesos 'Parallels Mounter' y 'Parallels Explorer' y ciérrelos uno a uno:



La actualización debería continuar tras haber cerrado estos procesos.



7f7551051651be47612fed81ddb2b30e 1e5db16426987d561060acdf56d947b4 df4909b7dd0609a3c148f007041db6d9

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No